<?xml version="1.0"?>
<UserInfo version="1.0">
	<CurMaxId value="1" />
	<Users>
		<User id="1" name="admin" pwd="097100109105110" type="0"  roleId="1" desc="admin user" right="2147483647" />
	</Users>
</UserInfo>
